@charset "UTF-8";

/* footer.css
***************************************************************************************/

/* Footer-navi
=============================================================================*/

.footer-navi-area {
	padding-bottom:135px;
	background:url("../../image/footer-img001.png") no-repeat center bottom ;
}
.footer-navi {
	width:950px;
	margin:0 auto;
	letter-spacing:-0.4em;
}
.footer-navi li {
	float:left;
	letter-spacing:normal;
	display:inline-block;
	vertical-align:top;  
	*display: inline;
	*zoom: 1;
	border-left:1px solid #9daab5;
	padding:0 10px;
	margin-bottom:5px;
}
.footer-navi li.first {
	border:none;
	padding:0 10px 0 0 ;
}
.footer-navi li a {
	font-size:93%;
	line-height:1.4em;
}



/* Sig
=============================================================================*/

.sig-area {
	position:relative;
	background-color:#fa655a;
	padding:30px 0 10px 0;
}
.sig-box {
	width:950px;
	margin:0 auto;
	padding-bottom:30px;
}
.sig-box .footer-title {
	width:185px;
	float:left;
	color:#FFFFFF;
	font-size:138.5%;
	font-weight:bold;
	line-height:1.4em;
}
.sig-box .address-area {
	width:760px;
	float:right;
	color:#FFFFFF;
	line-height:1.4em;
}

/*copy*/
.sig-area .copy {
	color:#FFFFFF;
	text-align:center;
	width:950px;
	margin:0 auto;
	padding:10px 0 0;
	border-top:1px solid #fb756b;
}

/*page-top*/
.sig-area .footer-page-top {
	width:81px;
	height:81px;
	position:absolute;
	top:-40px;
	right:30px;
}
